## CamelMboxStore

CamelMboxStore

## Synopsis

    struct              CamelMboxStore;

## Object Hierarchy

      GObject
       +----CamelObject
             +----CamelService
                   +----CamelStore
                         +----CamelLocalStore
                               +----CamelMboxStore
                                     +----CamelSpoolStore

## Implemented Interfaces

CamelMboxStore implements GInitable.

## Description

## Details

### struct CamelMboxStore

    struct CamelMboxStore;